@charset "UTF-8";
#Footer {
	
	background-color: #dee1e1;
	width: 100%;
	height: 30px;
	position: fixed;
	bottom: 0;
	z-index: 1000;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}
#Footer #Footer-Box-Wrap{
	width: 100%;
	background-color: #dee1e1;
}

#Footer #Footer-Box {
	
	background-color: #dee1e1;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}


#Footer .Copyright {
	margin-top: 10px;
}
#Footer ul {
	margin: 0px;
	padding: 0px;
	list-style-position: inside;
	list-style-type: none;
}
#Footer .Footer-ContactBox {
	font-family: 'Open Sans', "sans-serif;";
	font-size: 10px;
	line-height: 1.5;
	font-weight: 400;
	color: #667271;
	float: left;
	margin-top: 10px;
	margin-right: 45px;
	padding-bottom: 20px;
}
#Footer .Footer-ContactBox a {
	color: #2776c3;
	text-decoration: none;
}
#Footer .Footer-ContactBox a:hover {
	color: #2776c3;
	text-decoration: underline;
}
#Footer .ServiceList {
}
#Footer .ServiceList li {
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}
#Footer .Footer-BoxTitles, .contact-felder-bar {
	font-family: 'Source Sans Pro', "sans-serif;";
	font-size: 18px;
	line-height: 26px;
	font-weight: 300;
	text-transform: uppercase;
	margin-bottom: 10px;
}
.contact-felder-bar-text{
	padding-right: 40px;
	line-height: 30px;
	background-image: url('Images/arrow-right.png');
	background-repeat: no-repeat;
	background-position: right center;
}
.Footer-ContactBox.miniform,
.Footer-ContactBox.miniform .wpcf7-text,
.Footer-ContactBox.miniform .wpcf7-textarea{
	width: 180px;
}
.Footer-ContactBox.miniform .wpcf7-textarea{
	height: 80px;
}
.contact-felder-bar{
	height: 30px;
	line-height: 30px;
	font-size: 18px;
	font-weight: bold;
	color: black;
}
.contact-felder-bar:hover{
	cursor: pointer;
}